@font-face {
        font-family: RaghuMalayalam;
        src: url(../../fonts/RaghuMalayalam.ttf);
}

body{
        font-family: RaghuMalayalam, Helvetica;
        overflow:hidden;
        background:floralwhite;
}

#main{
	
	margin: 10px auto auto;
	width:800px;
	height:81vh;
	background-color:floralwhite;
}
header, footer{

 height: 50px;
 
}
header h2{
	color:white;
	margin-top: 7px;
}
.navbar{
	margin-bottom:0px;
	
}
#startPage{
	
	width:400px;
	padding-bottom: 28px;
	background-color:lightsteelblue;
	margin:auto;
	position:relative;
	top:90px;
	color:white;
}

#inputvowels{
	
	height:220px;
	position:relative;
	
}
#inputconsonants{
	
	height:220px;
	position:relative;
	bottom:310px;
	right:102px;
}
#blackboard{
	border:1px solid black;
	height: 215px;
    margin: auto;
    background-image:url("../images/background.jpg");
    width: 570px;
    position:relative;
    top:10px;
}
#screen{
	
	width:500px;
	height:165px;
	margin:20px auto auto;
	font-size:30px;
	color:white;
	text-align:center;
}
#output{
	
    height: 250px;
}
.lettersv{
	min-width:50px;
	margin-right:4%;
	float:left;
	text-align:center;
}
.letters{
	min-width:50px;
	float:left;
	text-align:center;
}
.vowelsrow{
	
	height:61px;
}
.innercontainer{
	height:450px;
}
#falert1{
	
	height:145px;
	margin:auto;
	width:400px;
	position:relative;
	
}
#falert2{
	
	height:145px;
	margin:auto;
	width:400px;
	position:relative;
	
}

#scoreboard{
 
 float: left;
 height: 35px;
 width: 190px;
 color:white;
}

footer{
	color:white;
	font-weight:bold;
	padding-top:10px;
}
footer p{
	position:absolute;
	left:0;
	right:0;
	width:20%;
	margin:auto;
}
#home{

	background-image: url("../images/home.png");
    float: left;
    height:38px;
   width:50px;
   padding:none;
}
#timer{
	
	
    float: right;
    
    position: absolute;
    right: 90px;
    width: 105px;
    color:white;
    top:-5%;
}
.box{
	border: 1px solid black;
    height: 46px;
    min-width: 49px;
    font-weight:bold;
    font-size:25px;
    padding:2px;
}

 #box1{
	 left: 117px;
    position: absolute;
    
   
}
 #box2{
	left: 248px;
    position: absolute;
    
   
}
 #box3{
	left: 385px;
    position: absolute;
     
}
 #box4{
	left: 521px;
    position: absolute;
}
 #box5{
	left: 637px;
    position: absolute;
   
}
 #box6{
	 left: 117px;
    position: absolute;
   
}
 #box7{
	left: 248px;
    position: absolute;
   
   
}
 #box8{
	left: 385px;
    position: absolute;
    
}
 #box9{
	left: 521px;
    position: absolute;
   
}
 #box10{
	left: 637px;
    position: absolute;
   
}
#box11{
	left: 117px;
    position: absolute;
   
}
 #box12{
	 left: 248px;
    position: absolute;
   
   
}
 #box13{
	left: 385px;
    position: absolute;
    
   
}
 #box14{
	left: 521px;
    position: absolute;
     
}
 #box15{
	left: 637px;
    position: absolute;
   
}


.cbox{
	border: 1px solid black;
    height: 35px;
    min-width: 40px;
    font-weight:bold;
    font-size:25px;
    padding:2px;
    padding-top:0px;
}

#cbox1{
	 left:133px;
    position: absolute;
    top: 292px;
   
}
 #cbox2{
	left: 213px;
    position: absolute;
    top: 292px;
   
}
 #cbox3{
	left: 301px;
    position: absolute;
    top: 292px;    
}
 #cbox4{
	left: 389px;
    position: absolute;
    top: 292px;
}
 #cbox5{
	left: 480px;
    position: absolute;
    top: 292px;
}
 #cbox6{
	 left: 569px;
    position: absolute;
    top: 292px;
   
}
 #cbox7{
	left: 656px;
    position: absolute;
    top: 292px;
   
}
 #cbox8{
	left: 740px;
    position: absolute;
    top: 292px;    
}
 #cbox9{
	left: 821px;
    position: absolute;
    top: 292px;
}
 #cbox10{
	left: 133px;
    position: absolute;
    top: 340px;
}
#cbox11{
	left: 213px;
    position: absolute;
    top: 340px;
}
 #cbox12{
	 left: 301px;
    position: absolute;
    top: 340px;
   
}
 #cbox13{
	left: 389px;
    position: absolute;
    top: 340px;
   
}
 #cbox14{
	left: 480px;
    position: absolute;
    top: 340px;    
}
 #cbox15{
	left: 569px;
    position: absolute;
    top: 340px;
}
#cbox16{
	 left: 656px;
    position: absolute;
    top: 340px;
   
}
 #cbox17{
	left: 740px;
    position: absolute;
    top: 340px;
   
}
 #cbox18{
	left: 821px;
    position: absolute;
    top: 340px;    
}
 #cbox19{
	left: 133px;
    position: absolute;
    top: 390px;
}
 #cbox20{
	left: 213px;
    position: absolute;
    top: 390px;
}
 #cbox21{
	 left: 301px;
    position: absolute;
    top: 390px;
   
}
 #cbox22{
	left: 389px;
    position: absolute;
    top: 390px;
   
}
 #cbox23{
	left: 480px;
    position: absolute;
    top: 390px;    
}
 #cbox24{
	left: 569px;
    position: absolute;
    top: 390px;
}
 #cbox25{
	left: 656px;
    position: absolute;
    top: 390px;
}
#cbox26{
	left: 740px;
    position: absolute;
    top: 390px;
}
 #cbox27{
	 left: 821px;
    position: absolute;
    top: 390px;
   
}
 #cbox28{
	left: 133px;
    position: absolute;
    top: 445px;
   
}
 #cbox29{
	left: 213px;
    position: absolute;
    top: 445px;    
}
 #cbox30{
	left: 301px;
    position: absolute;
    top: 445px;
}
#cbox31{
	 left: 389px;
    position: absolute;
    top: 445px;
   
}
 #cbox32{
	left: 480px;
    position: absolute;
    top: 445px;
   
}
 #cbox33{
	left: 569px;
    position: absolute;
    top: 445px;    
}
 #cbox34{
	left: 656px;
    position: absolute;
    top: 445px;
}
 #cbox35{
	left: 740px;
    position: absolute;
    top: 445px;
}
 #cbox36{
	 left: 821px;
    position: absolute;
    top: 445px;
   
}




